/*
Theme Name: BAMF Twenty Twenty One Child Theme
Theme URI: https://www.badassmofo.com
Description: A theme for BAMF
Author: Sharkey
Author URI: https://exw.badassmofo.com/
Template: twentytwentyone
Version: 1.1
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

@media only screen and (min-width: 1188px) {
    .site-header>.site-logo {
        width: 125px;
    }
}

.site-header>.site-logo {
    border-bottom: 0px;
    padding: 0px;
    padding-right: 40px;
}

.site-header {
    padding-top: 20px;
    padding-bottom: 20px;
}

#content {
    background-color: #000;
}

.entry-header h3 {
    font-size: 1.2em;
    color: #ccc;
    margin-top: 0px;
    clear: none;
}

h2.entry-title {
    margin-bottom: 2px;
}

.comment-side {
    float: right;
    margin: 0px;
    padding: 0px;
}

@media only screen and (min-width: 822px) {
     :root {
        --responsive--aligndefault-width: 100%;
        --responsive--alignwide-width: 100%;
    }
    #main,
    #masthead,
    .widget-area,
    footer {
        padding-left: 40px;
        padding-right: 40px;
    }
}

:root {
    --entry-header--color-link: #0080c0;
    --primary-nav--color-link-hover: #0080c0;
    --branding--title--font-size: 2.4em;
}

a {
    text-decoration: none;
    color: #0080c0;
}

a:hover {
    color: #fff;
}

.site-description {
    color: #b4ccea;
}

.post {
    border-bottom: 1px dotted;
    border-bottom-width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 40px;
}

.widget-area {
    margin-top: 10px;
}

.post-thumbnail .wp-post-image {
    max-width: 800px !important;
}

.singular .entry-header {
    border-bottom: 2px solid var(--global--color-border);
    padding-bottom: calc(var(--global--spacing-vertical));
    margin-bottom: calc(var(--global--spacing-vertical));
}

.comment-content,
.reply {
    padding-left: 40px;
    padding-right: 40px;
}
